$(document).ready(function(){
    if($('#fichesHoraires').length > 0) {
        $("#categorieId").on("change", function () {
            $("#lieuId").val("");
            $("#communeId").val("");
            $("#ligneId").val("");
            $("#searchFiches").submit();
        });
        $("#lieuId").on("change", function () {
            $("#communeId").val("");
            $("#ligneId").val("");
            $("#categorieId").val("")
        });
        $("#communeId").on("change", function () {
            $("#lieuId").val("");
            $("#ligneId").val("");
            $("#categorieId").val("")
        });
        $("#ligneId").on("change", function () {
            $("#lieuId").val("");
            $("#communeId").val("");
            $("#categorieId").val("")
        });
    }
});